*{
	margin: 0;
	padding: 0;
	
	text-decoration: none;
}
a{
	text-decoration: none !important;
	color: black;
}

li{
	list-style: none;
}
.s-tab-content ul{
	margin-bottom: 0;
}
.s-tab-title>ul{
	overflow: hidden;
	border-bottom: 1px solid rgb(1,117,193);
	margin-bottom: 0;
}
.s-tab-title_back>ul{
	overflow: hidden;
	border-bottom: 1px solid white;
	margin-bottom: 0;
}
.s-tab-title-back>ul{
	overflow: hidden;
	border-bottom: 1px solid white;
	margin-bottom: 0;
}
.s-tab-title_back>ul>li{
	float: left;
	height: 40px;
	background-color: rgba(0,89,183,0);
}
.s-tab-title-back>ul>li{
	float: left;
	height: 40px;
	background-color: rgba(0,89,183,0);
	padding: 0 10px;
}
.s-tab-title>ul>li{
	float: left;
	height: 40px;
	background-color: white;
}
.s-tab-title_back>ul>li>a{
	display: block;
	font-size: 16px;
	line-height: 40px;
	color: white;
	padding: 0 24px;
}
.s-tab-title-back>ul>li>a{
	display: block;
	font-size: 16px;
	line-height: 40px;
	color: white;
	padding: 0 14px;
}
.s-tab-title>ul>li>a{
	display: block;
	font-size: 16px;
	line-height: 40px;
	color: #727171;
	padding: 0 14px;
}
.s-tab-title>ul>li>a>i{
	font-size: 18px;
	vertical-align: middle;
	float: left;
	margin-top: 11px;
	margin-right: 5px;
}
.s-tab-title_back>ul>li>a>i{
	font-size: 20px;
	vertical-align: middle;
	float: left;
	margin-top: 10px;
	margin-right: 5px;
}
.s-tab-title-back>ul>li>a>i{
	font-size: 18px;
	vertical-align: middle;
	float: left;
	margin-top: 11px;
	margin-right: 5px;
}
.s-tab-title-back-more{
	float: right;
	height: 100%;
	line-height: 40px;
	color: #0075c1;
	margin-right: 10px;
	font-size: 12px;
}
.s-tab-title-more{
	float: right;
	height: 100%;
	line-height: 40px;
	color: #0075c1;
}
.s-tab-title-back-more{
	float: right;
	height: 100%;
	line-height: 40px;
	color: white !important;
}
.s-tab-content{
	padding: 11px 20px;
}
.s-tab-content-back{
	padding: 11px 0px;
}
.s-tab-content>ul>li{
	height: 33px;
	border-bottom: 1px #ccc dotted;
	line-height: 33px;
	background: url(lilistBg.png) left no-repeat;
	padding-left: 10px;
	overflow: hidden;
}
.s-tab-content-back>ul>li{
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	
}
.s-tab-content-back>ul>li>a{
	color: white;
	float: left;
	width: 98%;
	text-overflow:ellipsis;
	white-space: nowrap;
    display: inline-block;
    overflow: hidden;
}

.s-tab-content>ul>li:last-child{
	border-bottom:none;
}
.s-tab-content>ul>li>a{
	float: left;
	/*width: 75%; 2017年6月22日16:30:48 短标题 new图离文字太远*/
	max-width:75%;
	text-overflow:ellipsis;
	white-space: nowrap;
    display: inline-block;
    overflow: hidden;
}
.s-tab-content>ul>li>span:first-child{
	float: left;
	color: #0075C1;
	margin-right: 5px;
}
.s-tab-content>ul>li>span:last-child{
	float: right;
	color: #888888;
	font-size: 14px;
}
.s-tab-content-blod>ul>li:nth-child(1) a{
	/*font-weight: bold; 2017年6月13日10:09:36 大龙 注释掉政府公告第一条加粗*/
}
/*.dalong_tt{
	font-weight: bold;
	color: #880c0b;
}
.dalong_tt:hover{
	color: #000;
}
2017年6月22日16:25:57 孔繁伟更新原因：粗红体太抢，以至其它被强调的文档不突显 大龙操作 
*/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
    .dalong_tt{
        background-image: -webkit-linear-gradient(left, #000000, #ff0000 25%, #000000 50%, #ff0000 75%, #000000);
        -webkit-text-fill-color: transparent;
        -webkit-background-clip: text;
        -webkit-background-size: 200% 100%;
        -webkit-animation: color-animation 1.5s infinite linear;
    }
}
@-webkit-keyframes color-animation {
    0%  { background-position: 0 0;}
    100% { background-position: -100% 0;}
}

.swiper-container{
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.s-tab-content-2{
	padding: 11px 20px;
}
.s-tab-content-2>ul>li{
	height: 33px;
	line-height: 33px;
	border-bottom: 1px #ccc dotted;
	padding-left: 10px;
	overflow: hidden;
}
.swiper_vertical_text>div>div>li{
	height: 33px;
	line-height: 33px;
	border-bottom: 1px #ccc dotted;
	padding-left: 10px;
	overflow: hidden;
}
.s-tab-content-2>ul>li:last-child{
	border-bottom:none;
}
.swiper_vertical_text>div>div>li:last-child{
	/*border-bottom:none;*/
}
.s-tab-content>ul,.s-tab-content-2>ul{
	margin-bottom: 0;
}
.s-tab-content-2>ul>li>div{
	float: left;
	overflow: hidden;
	height: 100%;
}
.swiper_vertical_text>div>div>li>div{
	float: left;
	overflow: hidden;
	height: 100%;
}
.s-tab-content-2>ul>li>div{
	width: 10%;
	margin-right: 3%;
	text-align: center;
}
.swiper_vertical_text>div>div>li>div{
	width: 10%;
	margin-right: 3%;
	text-align: center;
}
.s-tab-content-2>ul>li>div:nth-child(1) {
	width: 40%;
	text-align: left;
}
.swiper_vertical_text>div>div>li>div:nth-child(1){
	width: 40%;
	text-align: left;
}
.s-tab-content-2>ul>li>div>a{
	display: block;
	overflow:hidden;
	width: 100%;
	height: 100%;
}
.swiper_vertical_text>div>div>li>div>a{
	display: block;
	overflow:hidden;
	width: 100%;
	height: 100%;
}
.s-tab-content-2>ul>li>div:last-child{
	float: right;
	margin-right: 10px;
}
.swiper_vertical_text>div>div>li>div:last-child{
	float: right;
	margin-right: 10px;
}
.s-tab-content-2>ul>li:nth-child(n+2)>div:nth-child(3){
	color: #f52f3e;
}
.swiper_vertical_text>div>div>li>div:nth-child(3){
	color: #f52f3e;
}
.s-tab-content-2>ul>li:nth-child(n+2):hover div:nth-child(5) a{
	display: inline-block;
	background-color: #f52f3e;
	color: white;
	width: 38px;
	height: 24px;
	margin-top: 4px;
	line-height: 24px;
	border-radius: 3px;
}
.swiper_vertical_text>div>div>li:hover div:nth-child(5) a{
	display: inline-block;
	background-color: #f52f3e;
	color: white;
	width: 38px;
	height: 24px;
	margin-top: 4px;
	line-height: 24px;
	border-radius: 3px;
}

.swiper_vertical_text{
	border: none !important;
}
.swiper_vertical_text{
	height: 231px;
}
.swiper_vertical_text2{
	height: 57px;
	overflow: hidden;
	padding-left: 10px;
}
.swiper_vertical_text2>div>div{
	height: 28px;
	padding-left: 10px;
	background: url(lilistBg.png) left no-repeat;
	line-height: 28px;
	overflow: hidden;
}
.swiper_vertical_text2>div>div>a{
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	
}
.swiper6_content>ul>li{
	background: none;
	padding: 0;
}
.swiper6_first_content>ul>li>span:first-child{
	display: inline-block;
	color: white;
	padding: 0 12px;
	background: url(1.png) no-repeat;
	background-position: 4px 5px;
}
.swiper6_first_content>ul>li>a{
	width: 75%;
}
.s-tab-title_back_1>ul>li{
	background-color: white;
}
.s-tab-title_back_1>ul>li>a>span{
	color: #0075c1;
}
.s-tab-title_back_1>ul>li>a>i{
	color: #0075c1;
}
.s-tab-title_back_2>ul>li>a>span{
	color: #0075c1;
}
.s-tab-title_back_2>ul>li>a>i{
	color: #0075c1;
}
.s-tab-title_back_2>ul>li{
	background-color: white;
	
}
.s-tab-title_back_3>ul>li{
	background-color: white;
}
.s-tab-title_back_3>ul>li>a>span{
	color: #0075c1;
}
.s-tab-title_back_3>ul>li>a>i{
	color: #0075c1;
}
.swiper-back-1,.swiper-back-2{
	border: none;
}
.s-tab-content-back-2>ul>li{
	line-height: 34px;
	height: 34px;
	
}
.s-tab-content-back-2>ul>li>a{
	float: left;
	width: 85%;
	text-overflow:ellipsis;
	white-space: nowrap;
    display: inline-block;
    overflow: hidden;
    color: white;
}
.s-tab-content-back-2>ul>li>a>i{
	margin-right: 10px;
}
.s-tab-content-back-2>ul>li>span{
	color: white;
}

.s-tab-content-back2>ul>li{
	line-height: 36px;
	height: 36px;
	padding: 0 5px;
}
.s-tab-content-back2>ul>li>a{
	color: white;
	float: left;
	width: 80%;
	text-overflow:ellipsis;
	white-space: nowrap;
    display: inline-block;
    overflow: hidden;
}
.s-tab-content-back2>ul>li>a>i{
	margin-right: 10px;
}
.s-tab-content-back2>ul>li>span{
	color: white;
	float: right;
}
.swiperback1{
	border: none;
}

.s-tab-content-back2>ul>li:hover{
	background-color: rgba(255,255,255,0.25);
}
.s-tab-content-back>ul>li:hover{
	background-color: rgba(255,255,255,0.25);
}
.qiyedanwei>ul>li>a{
	width: 76%;
}
@media (max-width:1200px){
	.qst-tianqi{ display:none; }
	}
.qst-tianqi{ display:none; width:530px; height:148px; background:#fff;position:absolute; left:0; top:-148px;box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);}
.qst-tianqi:after{content: "";bottom: -10px;border: 10px solid transparent;border-bottom-width: 0;border-top-color:#fff;left: 50%; position: absolute;}
.qst-tianqi ul{ margin:0; padding:25px 0; overflow:hidden;}
.qst-tianqi ul li{ float:left; width:129px; height:98px; overflow:hidden; border-right:1px #ddd solid;}
.qst-tianqi ul li span{ display:block; color:#444; height:16px; overflow:hidden; line-height:16px; text-align:center;}
.qst-tianqi ul li:last-child{ border:none;}
.qst-tianqi ul li .qst_tianqi_icon{ height:66px; overflow:hidden; color:#444; text-align:center;}
.qst-tianqi ul li .qst_tianqi_icon p{ display:inline-block; font-size:40px; line-height:66px;}
.qst-tianqi ul li .qst_tianqi_icon em{ display:inline-block; font-style:normal;line-height:100%; padding:0 5px;}



/*hx 2017/9/14 修改广告横幅*/
.swiper_vertical_img_hx01,.swiper_vertical_img_hx02{ border:none;}
.swiper_vertical_img_hx01 img,.swiper_vertical_img_hx02 img{ height:100%;object-fit:cover}
